﻿.Mir_Grid {
	/*width: 100%;
	background-color: #fff;
	border: solid 1px #525252;
	border-collapse: collapse;
	font-size: 1.0em;*/
}

.Mir_Grid td {
	padding: 2px;
	border: solid 1px #c1c1c1;
	color: #717171;
}

.Mir_Grid th {
	padding: 4px 2px;
	background-color: #CC0000;
	color: #fff;
	/*background: #424242 url(../imgs/grid-header-sorted-back.gif) repeat-x top; */
	border-left: solid 1px #525252;
	font-size: 0.9em;
	/*text-align: left;*/
}

.Mir_Grid th a{
	/*color: #fff;
	font-weight: bold;
	text-decoration: none;*/
}

.Mir_Grid th a:visited{
	/*font-weight: bold;
	color: #cfe8ed;*/
}

.Mir_Grid th a:active
{
	/*font-weight: bold;
	color: #cfe8ed;*/
}

.Mir_Grid th a:hover{
	/*color: #FF8200;
	font-weight: bold;
	text-decoration: underline;*/
}

.Mir_Grid .AltRow {
	/*background: #fcfcfc url(../_img/grd_alt.png) repeat-x top;*/
	}
	   
.Mir_Grid .Paging {
	/*background: #424242 url(../_img/grd_pgr.png) repeat-x top;*/
	}
	
.Mir_Grid .Paging table {
	margin: 5px 0;
	}
	   
.Mir_Grid .Paging td {
	border-width: 0;
	padding: 0 6px;
	border-left: solid 1px #666;
	font-weight: bold;
	font-size: 1.0em;
	color: #fff;    
	line-height: 12px;
 }
 
.Mir_Grid .Paging a {
	color: #666; text-decoration: none; 
	}
	
.Mir_Grid .Paging a:hover {
	color: #000; text-decoration: none; 
	}

.Mir_tr_NorRow_Selected {
	background-color: #CCE6FF;
}

.Mir_tr_AltRow_Selected {
	background-color: #CCE6FF;
}

.Mir_Grid_Saldos {
	background-color: #fff;
	border: solid 1px #525252;
	border-collapse: collapse;
	font-size: 1.9em;
}


.Mir_Display_None {
	display: none;
}